=== debian/changelog ===
lacme (0.1-1) unstable; urgency=low

  * Initial release.  (Closes: #827357, #827358.)

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 08 Dec 2015 18:58:20 +0100
