## lacme 0.2

=== debian/changelog ===
lacme (0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Promote lacme-accountd from lacme's Suggests to Recommends.
    + Bump Standards-Version to 3.9.8.  No changes.

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 05 Dec 2016 16:35:59 +0100
