=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@guilhem.org>
 Build-Depends: debhelper (>= 9), jq, pandoc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://git.guilhem.org/lacme
 Vcs-Browser: https://git.guilhem.org/lacme
@@ -16,8 +16,7 @@
  libjson-perl,
  libwww-perl,
  libnet-ssleay-perl
-Recommends: liblwp-protocol-https-perl
-Suggests: lacme-accountd (= ${binary:Version})
+Recommends: liblwp-protocol-https-perl, lacme-accountd (= ${binary:Version})
 Description: ACME client written with process isolation and minimal privileges in mind
  lacme is divided into four components, each with its own executable:
  .
