## lacme 0.3

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 install: ${MANPAGES}
 	install -d $(DESTDIR)/etc/lacme
+	install -d $(DESTDIR)/etc/lacme/lacme-certs.conf.d
 	install -m0644 -t $(DESTDIR)/etc/lacme config/*.conf
 	install -d $(DESTDIR)/usr/share/lacme
 	install -m0644 -t $(DESTDIR)/usr/share/lacme certs/lets-encrypt-x[1-4]-cross-signed.pem
