=== debian/changelog ===
lacme (0.3-1) unstable; urgency=low

  * New upstream release.
  * Provide apache2 and nginx configuration snippet in /etc/lacme.
  * debian/control: Bump Standards-Version to 4.0.0.  No changes.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 09 Jul 2017 00:41:23 +0200
