=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lacme
 Section: utils
 Priority: optional
-Maintainer: Guilhem Moulin <guilhem@guilhem.org>
+Maintainer: Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper (>= 9), jq, pandoc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://git.guilhem.org/lacme
 Vcs-Browser: https://git.guilhem.org/lacme
