=== debian/changelog ===
lacme (0.4-1) unstable; urgency=medium

  * Fix manpage generation with pandoc >=1.18.  (Closes: #869885.)

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 28 Jul 2017 00:24:06 +0200
