=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
-Build-Depends: debhelper (>= 9), jq, pandoc
+Build-Depends: debhelper (>= 9), jq, pandoc (>= 1.18~)
 Standards-Version: 4.0.0
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://git.guilhem.org/lacme
