=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: utils
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
-Build-Depends: debhelper (>= 9), jq, pandoc (>= 1.18~)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 9), jq, pandoc (>= 2.1~)
+Standards-Version: 4.1.4
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://git.guilhem.org/lacme
 Vcs-Browser: https://git.guilhem.org/lacme
 
 Package: lacme
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- openssl,
- libconfig-tiny-perl,
- libjson-perl,
- libwww-perl,
- libnet-ssleay-perl
-Recommends: liblwp-protocol-https-perl, lacme-accountd (= ${binary:Version})
+Depends: libconfig-tiny-perl,
+         libjson-perl,
+         libnet-ssleay-perl,
+         libtypes-serialiser-perl,
+         libwww-perl,
+         openssl,
+         ${misc:Depends},
+         ${perl:Depends}
+Recommends: lacme-accountd (= ${binary:Version}), liblwp-protocol-https-perl
 Description: ACME client written with process isolation and minimal privileges in mind
  lacme is divided into four components, each with its own executable:
  .
@@ -49,9 +51,7 @@
 
 Package: lacme-accountd
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libconfig-tiny-perl,
- libjson-perl
+Depends: libconfig-tiny-perl, libjson-perl, ${misc:Depends}, ${perl:Depends}
 Recommends: libcrypt-openssl-rsa-perl
 Description: lacme account key manager
  lacme is an ACME client written with process isolation and minimal privileges
