## lacme 0.6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # upper case the headers and remove the links
 %.1: %.md
-	@pandoc -S -f markdown -t json "$<" | \
+	@pandoc -f markdown -t json "$<" | \
 	jq "                                                                        \
 	    def fixheaders:                                                         \
 	        if .t == \"Header\" then                                            \
@@ -29,7 +29,7 @@
 	    , meta                                                                  \
 	    , blocks: .blocks | map(fixheaders) | map(fixlinks)                     \
 	    }" | \
-	pandoc -sS -f json -t man -o "$@"
+	pandoc -s -f json -t man+smart -o "$@"
 
 install: ${MANPAGES}
 	install -d $(DESTDIR)/etc/lacme
