=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
-Build-Depends: debhelper (>= 9), jq, pandoc (>= 2.1~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), jq, pandoc (>= 2.1~)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://git.guilhem.org/lacme
 Vcs-Browser: https://git.guilhem.org/lacme
@@ -13,6 +14,7 @@
 Depends: libconfig-tiny-perl,
          libjson-perl,
          libnet-ssleay-perl,
+         libtimedate-perl,
          libtypes-serialiser-perl,
          libwww-perl,
          openssl,
@@ -80,9 +82,8 @@
     by the "master" process when no service is listening on the HTTP port.
     (The only challenge type currently supported is "http-01", which requires a
     webserver to answer challenges.)  That webserver only processes GET and
-    HEAD requests under the "/.well-known/acme-challenge/" URI.  By default
-    some iptables(8) rules are automatically installed to open the HTTP port,
-    and removed afterwards.
+    HEAD requests under the "/.well-known/acme-challenge/" URI.  iptables(8)
+    rules can optionally be installed to temporarily open the HTTP port.
  .
  lacme-accountd is the first (account key manager) component.  It is the only
  component with access to the account key.
