=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
-Build-Depends: debhelper-compat (= 12), jq, pandoc (>= 2.1~)
+Build-Depends: debhelper-compat (= 13), jq, pandoc (>= 2.1~)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://git.guilhem.org/lacme/about/
