=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	dh_auto_build -- DESTDIR= exec_prefix=/usr datadir=/usr/share runstatedir=/run

%:
	dh $@
