## lacme 0.7

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 BUILDDIR ?= ./build
 MANUAL_FILES = $(addprefix $(BUILDDIR)/,$(patsubst ./%.md,%,$(wildcard ./*.[1-9].md)))
 
-all: manual $(addprefix $(BUILDDIR)/,lacme lacme-accountd client webserver $(wildcard config/* snippets/*))
+all: manual $(addprefix $(BUILDDIR)/,lacme lacme-accountd client webserver $(wildcard certs/* config/* snippets/*) certs/ca-certificates.crt)
 doc: manual
 
 manual: $(MANUAL_FILES)
@@ -10,6 +10,16 @@
 # upper case the headers and remove the links
 $(MANUAL_FILES): $(BUILDDIR)/%: $(BUILDDIR)/%.md
 	pandoc -f markdown -t json -- "$<" | ./pandoc2man.jq | pandoc -s -f json -t man -o "$@"
+
+# used for validation, see https://letsencrypt.org/certificates/
+$(BUILDDIR)/certs/ca-certificates.crt: \
+        certs/letsencryptauthorityx[34].pem \
+        certs/lets-encrypt-x[34]-cross-signed.pem \
+        certs/lets-encrypt-r[34].pem \
+        certs/lets-encrypt-r[34]-cross-signed.pem \
+        certs/lets-encrypt-e[12].pem
+	mkdir -pv -- $(BUILDDIR)/certs
+	cat $^ >$@
 
 prefix ?= $(DESTDIR)
 exec_prefix ?= $(prefix)
@@ -38,7 +48,7 @@
 install: all
 	install -m0644 -vDt $(sysconfdir)/lacme $(BUILDDIR)/config/*.conf $(BUILDDIR)/snippets/*.conf
 	install -vd $(sysconfdir)/lacme/lacme-certs.conf.d
-	install -m0644 -vDt $(datadir)/lacme certs/lets-encrypt-x[1-4]-cross-signed.pem
+	install -m0644 -vDt $(datadir)/lacme $(BUILDDIR)/certs/*
 	install -m0755 -vDt $(libexecdir)/lacme $(BUILDDIR)/client $(BUILDDIR)/webserver
 	install -m0644 -vDt $(man1dir) $(BUILDDIR)/lacme-accountd.1
 	install -m0644 -vDt $(man8dir) $(BUILDDIR)/lacme.8
