=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper-compat (= 13), jq, pandoc (>= 2.1~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://git.guilhem.org/lacme/about/
-Vcs-Git: https://git.guilhem.org/lacme
-Vcs-Browser: https://git.guilhem.org/lacme
+Vcs-Git: https://salsa.debian.org/debian/lacme.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/debian/lacme
 
 Package: lacme
 Architecture: all
-Depends: libconfig-tiny-perl,
+Depends: adduser,
+         libconfig-tiny-perl,
          libjson-perl,
          libnet-ssleay-perl,
          libtimedate-perl,
-         libtypes-serialiser-perl,
          libwww-perl,
-         openssl,
+         openssl (>= 1.1.0~),
          ${misc:Depends},
          ${perl:Depends}
-Recommends: lacme-accountd (= ${binary:Version}), liblwp-protocol-https-perl
+Recommends: lacme-accountd (>= 0.8.0), liblwp-protocol-https-perl
 Description: ACME client written with process isolation and minimal privileges in mind
  lacme is divided into four components, each with its own executable:
  .
@@ -55,6 +55,7 @@
 Architecture: all
 Depends: libconfig-tiny-perl, libjson-perl, ${misc:Depends}, ${perl:Depends}
 Recommends: libcrypt-openssl-rsa-perl
+Suggests: gpg, openssl
 Description: lacme account key manager
  lacme is an ACME client written with process isolation and minimal privileges
  in mind.  It is divided into four components, each with its own executable:
