=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper-compat (= 13), jq, pandoc (>= 2.1~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://salsa.debian.org/debian/lacme.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/lacme
@@ -22,7 +22,9 @@
          ${perl:Depends}
 Recommends: lacme-accountd (>= 0.8.0), liblwp-protocol-https-perl
 Description: ACME client written with process isolation and minimal privileges in mind
- lacme is divided into four components, each with its own executable:
+ lacme is an ACME client which can be used to request X.509 certificates from
+ ACME service providers such as Let's Encrypt or ZeroSSL.  The architecture is
+ divided into four components, each with its own executable:
  .
   * A process to manage the account key and issue SHA-256 signatures needed for
     each ACME command.  (This process binds to a UNIX-domain socket to reply to
@@ -56,9 +58,12 @@
 Depends: libconfig-tiny-perl, libjson-perl, ${misc:Depends}, ${perl:Depends}
 Recommends: libcrypt-openssl-rsa-perl
 Suggests: gpg, openssl
+Multi-Arch: foreign
 Description: lacme account key manager
- lacme is an ACME client written with process isolation and minimal privileges
- in mind.  It is divided into four components, each with its own executable:
+ lacme is an ACME client which can be used to request X.509 certificates from
+ ACME service providers such as Let's Encrypt or ZeroSSL.  The architecture is
+ designed with process isolation and minimal privileges in mind, and is divided
+ into four components:
  .
   * A process to manage the account key and issue SHA-256 signatures needed for
     each ACME command.  (This process binds to a UNIX-domain socket to reply to
