## lacme 0.8.2

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
         certs/isrg-root-x2.pem \
         certs/lets-encrypt-r[34].pem \
         certs/lets-encrypt-e[12].pem
-	mkdir -pv -- $(dir $@)
+	mkdir -pv -- $(@D)
 	cat -- $^ >$@
 
 # Staging Environment for tests, see https://letsencrypt.org/docs/staging-environment/
@@ -27,7 +27,7 @@
         certs-staging/letsencrypt-stg-root-x[12].pem \
         certs-staging/letsencrypt-stg-int-r[34].pem \
         certs-staging/letsencrypt-stg-int-e[12].pem
-	mkdir -pv -- $(dir $@)
+	mkdir -pv -- $(@D)
 	cat -- $^ >$@
 
 prefix ?= $(DESTDIR)
@@ -52,7 +52,7 @@
 acmeapi_server ?= https://acme-v02.api.letsencrypt.org/directory
 
 $(BUILDDIR)/%: %
-	mkdir -pv -- $(dir $@)
+	mkdir -pv -- $(@D)
 	cp --no-dereference --preserve=mode,links,xattr -vfT -- "$<" "$@"
 	sed -i "s#@@bindir@@#$(bindir)#g; \
 	        s#@@sbindir@@#$(sbindir)#g; \
