=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper-compat (= 13), jq, pandoc (>= 2.1~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://git.guilhem.org/lacme/about/
 Vcs-Git: https://salsa.debian.org/debian/lacme.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/lacme
