=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://git.guilhem.org/lacme/ refs/tags/v([\d\.]+)
